{% extends 'base/base.html' %}
{% block title %} INFO: Ciudad - VIEW {% endblock title %}

{% block content %}
<div class="text-center mb-5">
    <h2 class="text-success">― {{ object.NombreCiudad }} ―</h2>
</div>

<div class="text-center mb-5">
    <h4 class="text-secondary">DESCRIPCIÓN</h4>
    <p class="text-secondary">{{ object.DescripcionCiudad }}</p>
</div>

<div class="d-flex justify-content-between">
    <a href="{% url 'core:CiudadList' %}" class="btn btn-outline-success btn-dark w-100">Regresar</a>
</div>
{% endblock %}

